=== debian/changelog ===
dindel (1.01+dfsg-4build2) bionic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 17:12:59 +0000

dindel (1.01+dfsg-4build1) zesty; urgency=high

  * No change rebuild against boost1.62.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Nov 2016 16:16:12 +0000

dindel (1.01+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Make code compatible with latest Boost version (1.61 and up).
    Thanks to Graham Inggs for the patch.
    Closes: #833958

 -- Sascha Steinbiss <satta@debian.org>  Wed, 10 Aug 2016 21:34:19 +0000

dindel (1.01+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Force use of Boost 1.58 to fix FTBFS with newer Boost versions.
  * Bump Standards-Version.
  * d/copyright: Reorder items.
  * d/copyright: Use secure Format URL.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 06 Aug 2016 08:23:11 +0000

dindel (1.01+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with GCC 6.
    Closes: #831208

 -- Sascha Steinbiss <satta@debian.org>  Wed, 03 Aug 2016 17:35:20 +0000

dindel (1.01+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #818605)

 -- Animesh Sharma <sharma.animesh@gmail.com>  Fri, 18 Mar 2016 10:51:19 +0100
