=== debian/control ===
Source: dindel
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Animesh Sharma <sharma.animesh@gmail.com>,
           Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               seqan-dev,
               libbam-dev,
               libboost-program-options-dev,
               libboost-math-dev,
               zlib1g-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/dindel.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/dindel.git
Homepage: https://sites.google.com/site/keesalbers/soft/dindel

Package: dindel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: determines indel calls from short-read data
 Dindel is a program for calling small indels from short-read sequence
 data ('next generation sequence data'). It currently is designed to
 handle only Illumina data.
 .
 Dindel requires a BAM file containing the read-alignments as input. It
 then extracts candidate indels from the BAM file, and realigns the reads
 to candidate haplotypes consisting of these candidate indels. If there
 is sufficient evidence for an alternative haplotype to the reference,
 it will call an indel.
 .
 It is possible to test indels discovered with other methods using Dindel,
 for instance longer indels obtained through assembly methods. Dindel
 will then realign both mapped and unmapped reads to see if the candidate
 indel is supported by the reads.
 .
 Dindel outputs both genotype likelihoods and includes a script to
 convert these to a VCF file with indel and SNP calls.
 .
 There is basic support for outputting realigned BAM files for each
 realignment-window. These realigned BAM files can be used to call SNPs
 near (candidate) indels.
