=== debian/watch ===
version=3

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
   https://sites.google.com/site/keesalbers/soft/dindel .*/dindel/dindel-(\d[\d.]+)-src\.tar\.gz.*
