## dindel 1.01-wu1-3+dfsg

=== debian/changelog ===
dindel (1.01-wu1-3+dfsg-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * watch file standard 4 (routine-update)
  * d/rules: Remove boilerplate
  * Call 2to3 on Python scripts

 -- Andreas Tille <tille@debian.org>  Mon, 16 Nov 2020 20:03:42 +0100

dindel (1.01-wu1-3+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * [debian/upstream/metadata] Added registry ref to
    OMICtools, bio.tools, RRID

  [ Andreas Tille ]
  * New upstream version
  * Package dindel-tgi since this seems to be actively maintained
    and contains some sensible enhancement.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.0
  * Update copyright

 -- Andreas Tille <tille@debian.org>  Mon, 13 Aug 2018 14:03:51 +0200
