=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: dindel
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Animesh Sharma <sharma.animesh@gmail.com>,
            Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                seqan-dev,
                libbam-dev,
                libboost-program-options-dev,
                libboost-math-dev,
                zlib1g-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/dindel.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/dindel.git
-Homepage: https://sites.google.com/site/keesalbers/soft/dindel
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/med-team/dindel
+Vcs-Git: https://salsa.debian.org/med-team/dindel.git
+Homepage: https://github.com/genome/dindel-tgi
+Rules-Requires-Root: no
 
 Package: dindel
 Architecture: any
