=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
   https://github.com/genome/dindel-tgi/releases .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
